html,
body{
	font-family: 'Open Sans', sans-serif;
	color: #010101;
	font-size: 100%;
	height: 100%;
}

/* Reset Genesis Style */
.site-inner{
	margin-top: 0!important;
	padding: 0;
	max-width: none;
}
.content{
	width: 100%;
}
.entry{
	position: relative;
	margin-bottom: 30px;
}
.page-template-page_front .entry{
	margin-bottom: 0;
}
.entry-title.homepage{
	padding-bottom: 20px;
	margin-bottom: 30px;
}
body > div{
	font-size: 16px;
}

/* General Components */
a{
	box-shadow: none!important;
}
.text-primary{
	color: #004fa3!important;
}
.btn-default{
	color: #fff!important;
	background: #004fa3!important;
}
.btn-default:hover{
	color: #fff!important;
	background: #00368A!important;
}
.btn-pink{
	color: #fff!important;
	background: #ca3092!important;
}
.btn-pink:hover{
	color: #fff!important;
	background: #b11779!important;
}
.btn-green{
	color: #fff!important;
	background: #00a885!important;
}
.btn-green:hover{
	color: #fff!important;
	background: #008f6c!important;
}
.btn-square{
	border-radius: 0!important;
}
.bg-gray{
	background: #dddddd!important;
}
.form-control{
	border-radius: 0;
}
hr{
	border-top: 1px solid #004fa3;
}
h4,
h5{
	color: #004fa3;
	font-weight: bold;
}
/* For Firefox */
input[type='number'] {
	-moz-appearance:textfield;
}
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.carousel-indicators li {
	height: 20px!important;
	width: 20px!important;
	margin-right: 7px!important;
	margin-left: 7px!important;
	border-radius: 50%!important;
	border: 2px solid #fff!important;
	background: rgba(1, 79, 162, 0.8)!important;
}
.carousel-indicators .active {
	background: rgba(0, 168, 133, 0.8)!important;
}
.carousel-image {
	object-fit: cover;
}
.custom-control *{
	cursor: pointer;
}
.custom-icon:before{
	 display: block;
	 content: "";
	 height: 20px;
	 width: 20px;
}
.custom-icon.icon-mailbox:before{
	 background: url(../images/icon-mailbox.png) center no-repeat;
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
}
.custom-icon.icon-mailbox-blue:before{
	 background: url(../images/icon-mailbox-blue.png) center no-repeat;
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
}
div.wpcf7-mail-sent-ok{
	color: #fff;
	font-weight: 700;
	background: #00a885;
	text-align: center;
	padding: 20px;
	border: none;
}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-spam-blocked{
	color: #010101;
	font-weight: 700;
	background: #ffa500;
	text-align: center;
	padding: 20px;
	border: none;
}

/* Pages Components */
header.site-header{
	position: relative;
	padding: 0;
	z-index: 1030;
	-webkit-box-shadow: 0px 1px 15px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 15px 0 rgba(0, 0, 0, 0.5);
}
header .header-top{
	padding: 10px 0 15px 0;
}
header .header-top .navbar-toggler{
	position: relative;
	display: inline-block;
	width: 60px;
	height: 40px;
	background: transparent;
	border: none;
	border-top: 8px solid #004fa3;
	border-bottom: 8px solid #004fa3;
	border-radius: 0;
	font-size: 0;
	transition: all 0.25s ease-in-out;
}
header .header-top .navbar-toggler:before,
header .header-top .navbar-toggler:after {
	content: '';
	display: block;
	width: 100%;
	height: 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	background: #004fa3;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: -webkit-transform 0.25s ease-in-out;
	transition: transform 0.25s ease-in-out;
	transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
}
header .header-top .navbar-toggler:not(.collapsed) {
	border-color: transparent;
}
header .header-top .navbar-toggler:not(.collapsed):before {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}
header .header-top .navbar-toggler:not(.collapsed):after {
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}
header .header-top .logo{
	display: inline-block;
}
header .header-top .logo img{
	width: 160px;
}
header .header-top .login,
header .header-top .phone{
	display: inline-block;
	color: #0050a2;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 10px;
	text-decoration: none;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
header .header-top .login{
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #000; 
}
header .header-top .login:hover,
header .header-top .phone:hover{
	color: #1a6abc;
}
header .header-top .btn{
	font-size: 16px;
	font-weight: 800;
}
header .header-bottom{
	color: #fff;
	background: #014fa2;
}
header .navbar{
	padding: 0;
}
header .navbar .navbar-nav li a{
	color: #fff;
	font-size: 18px;
	font-weight: 800;
	padding: .75rem 1rem .5rem 1rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
header .navbar .navbar-nav li.active > a{
	color: #01a985;
}
header .navbar .navbar-nav li.show > a,
header .navbar .navbar-nav li:hover > a{
	color: #fff;
	background: #969696;
}
header .navbar .navbar-nav li > .dropdown-menu{
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
	background: #00a885;
	width: 225px;
	-webkit-box-shadow: 0px 1px 15px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 15px 0 rgba(0, 0, 0, 0.5);
}
header .navbar .navbar-nav li > .dropdown-menu > li:not(:last-child){
	border-bottom: 1px dotted #fff;
}
header .navbar .navbar-nav li > .dropdown-menu > li > .dropdown-menu{
	top: 10px;
	left: 100%;
}
header .navbar .navbar-nav li > .dropdown-menu > li.active > a,
header .navbar .navbar-nav li > .dropdown-menu > li.active > .dropdown-menu > li.active > a{
	color: #fff;
	background: #969696;
}
header .navbar .navbar-nav li:hover > .dropdown-menu,
header .navbar .navbar-nav li > .dropdown-menu > li:hover > .dropdown-menu{
	display: block;
}
header .header-bottom .form-search{
	position: relative;
	margin-bottom: .5rem;
}
header .header-bottom .form-search .form-control{
	margin-right: 0!important;
	background: transparent;
	color: #fff;
	border-radius: 0;
	border: 0;
	border-bottom: 1px solid #fff;
	box-shadow: none;
	padding: .375rem 1.15rem 0 0;
}
header .header-bottom .form-search .form-control::placeholder {
	color: #bfc1bc;
	opacity: 1;
}
header .header-bottom .form-search .form-control:-ms-input-placeholder {
	color: #bfc1bc;
}
header .header-bottom .form-search .form-control::-ms-input-placeholder {
	color: #bfc1bc;
}
header .header-bottom .form-search .btn{
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	border: 0;
	box-shadow: none;
	padding: .375rem 0 0 0;
}
header .header-bottom .form-search .btn:hover{
	background: transparent;
}
header.sticky{
	position: fixed;
	top: -100%;
	left: 0;
	transition: all .5s ease-in-out;
}
header.sticky .header-top {
	padding: 10px 0;
}
header.sticky .header-top .container {
	position: relative;
}

/* Sections */
section{
	padding: 60px 0;
	font-size: 18px;
}
section.light-text{
	color: #fff;
}
section.dark-text{
	color: #010101;
}
section .section-heading{
	padding-bottom: 50px;
}
section.section-bg .section-heading{
	padding-bottom: 0;
}
section .section-heading h2{
	font-size: 45px;
	font-weight: 800;
	margin-bottom: 20px;
}
section .section-heading.blue h2{
	color: #0552a5;
}
section .section-heading .subheading.half{
	width: 50%;
}
section .section-btn{
	font-size: 18px;
	font-weight: 700;
	padding: .375rem 1.5rem;
}

/* Breadcrumb */
.breadcrumb{
	color: #004fa3!important;
	font-size: 14px!important;
	margin-bottom: 40px!important;
	padding: .75rem 0 0 0!important;
	border-bottom: none!important;
	background: transparent!important;
}
.breadcrumb a{
	color: #004fa3;
}
.breadcrumb .separator{
	padding-left: .5rem;
	padding-right: .5rem;
}

/* page header */
.entry-title{
	font-size: 34px;
	color: #004fa3;
	font-weight: 800;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #004fa3;
}
body.error404 .entry-title{
	margin-top: 30px;
}

/* Banners */
#bannerWithCaption{
	border-bottom: 5px solid #014fa2;
}
#bannerWithCaption .carousel-item{
	height: 520px;
}
#bannerWithCaption .carousel-item .carousel-caption{
	top: 50%;
	right: 0;
	bottom: 0;
	left: 0;
	transform: translateY(-50%);
	text-align: left;
}
#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner{
	background: rgba(1, 79, 162, 0.8);
}
#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner .caption-title{
	font-size: 40px;
	font-weight: 700;
}
#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner .caption-description{
	font-size: 20px;
}
#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner .caption-btn{
	margin-top: 15px;
	font-size: 18px;
	font-weight: 700;
	padding: 1rem 1.5rem;
}

/* Icon box */
.featured-boxes .featured-box{
	position: relative;
	font-size: 18px;
}
.featured-boxes .featured-box .icon{
	position: relative;
	margin-bottom: 20px;
}
.featured-boxes .featured-box .icon img{
	max-width: 100%;
}
.featured-boxes .featured-box .title{
	color: #004fa3;
	font-weight: 700;
}
.featured-boxes .featured-box .btn{
	font-size: 18px;
	font-weight: 700;
}
.featured-boxes .featured-box .link-overlay{
	display: none;
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.featured-boxes.number-style .featured-box{
	display: -webkit-box!important;
	display: -ms-flexbox!important;
	display: flex!important;
	-webkit-box-orient: horizontal!important;
	-webkit-box-direction: normal!important;
	-ms-flex-direction: row!important;
	flex-direction: row!important;
}
.featured-boxes.number-style .featured-box .icon{
	margin-bottom: 0;
}
.featured-boxes.number-style .featured-box .icon span{
	color: #fff;
	display: block;
	font-size: 35px;
	font-weight: 700;
	height: 45px;
	width: 45px;
	line-height: 40px;
	text-align: center;
	background: #c93092;
	border-radius: 50%;
}
.featured-boxes.number-style .featured-box .content{
	padding-left: 10px;
}
.featured-boxes.number-style .featured-box .title{
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #010101;
}
.featured-boxes.number-style .featured-box p{
	margin-bottom: 0;
}
.homepage-features .featured-boxes .featured-box .icon img{
	display: inline-block;
	position: relative;
}

/* Product Form */
.product-wizard{
	background: #fff;
	padding: 50px 40px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
}
.product-wizard .wizard-step{
	margin-bottom: 20px;
}
.product-wizard .wizard-step:not(:first-child){
	display: none;
}
.product-wizard .wizard-step.active{
	display: block;
}
.product-wizard .wizard-step .wizard-title{
	color: #0552a5;
	font-weight: 700;
	padding-bottom: 10px;
	margin-bottom: 30px;
	border-bottom: 1px solid #010101;
}
.product-wizard .wizard-step label{
	position: relative;
	font-size: 16px;
	/*color: #0552a5;
	font-weight: 700;*/
}
.product-wizard .custom-radio{
	min-width: 75px;
}
.product-wizard .custom-radio .custom-control-input~.custom-control-label::before{
	background: transparent;
	top: 4px;
	left: -24px;
	display: block;
	width: 18px;
	height: 19px;
	z-index: 1;
}
.product-wizard .custom-radio .custom-control-input:checked~.custom-control-label::before{
	 background: #004fa3;
	 width: 12px;
	 height: 12px;
	 left: -21px;
	 top: 6.5px;
}
.product-wizard .custom-radio .custom-control-input~.custom-control-label::after{
	width: 20px;
	 height: 20px;
	 border: 1px solid #c8c7c7;
	 border-radius: 50%;
	 top: 2.5px;
	 left: -25px;
	background: transparent;
}

/* Content block */
.content-block{
	margin-bottom: 30px;
}
.content-block h4.block-title{
	color: #004fa3;
	font-size: 1.25rem;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 20px;
}
.content-block .list-icon ul{
	padding-left: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.content-block .list-icon ul > li{
	position: relative;
	list-style: none;
	margin-bottom: 8px;
}
.content-block .list-icon ul > li a{
	color: #010101;
}
.content-block .list-icon ul > li > i{
	color: #004fa3;
	padding-top: 5px;
	position: absolute;
	left: 0;
	top: 0;
}
.content-block .list-icon ul > li > span{
	display: block;
	padding-left: 35px;
}

/* Application Form */
.application-form-block {
	margin-bottom: 40px;
}
.application-form-block h4 {
	font-size: 1.15rem;
	color: #014fa4;
	font-weight: 700;
	margin-bottom: 20px;
}
.application-form-block .btn {
	font-size: 1rem;
	font-weight: 700;
}
.application-form-block .inner-block {
	margin-bottom: 30px;
}
.application-form-note{
	color: #01a985;
	font-size: 30px;
	font-weight: 700;
}

.application-form{
	margin-bottom: 50px;
}
.application-form .form-control{
	font-size: 16px;
}
.application-form .form-heading{
	background: #ededed;
}
.application-form .form-heading .inner-heading{
	padding: 30px;
}
.application-form .form-heading .inner-heading.icons img{
	display: inline-block;
	max-height: 75px;
}
.application-form .form-heading .inner-heading.icons img.qbe-logo{
	margin-right: 10px;
}
.application-form .form-heading .inner-heading.icons img.dba-logo{
	max-height: 60px;
}
.application-form .steps-paging{
	padding: 15px;
	background: #dfdfdf;
}
.application-form .steps-paging .nav{
	padding-left: 15px;
	padding-right: 15px;
}
.application-form .steps-paging .nav .nav-item .nav-link{
	position: relative;
	background: #fff;
	width: 25px;
	height: 25px;
	line-height: 20px;
	padding: 0;
	border: 2px solid #014fa4;
	border-radius: 50%;
	text-align: center;
	margin: 0 10px;
}
.application-form .steps-paging .nav .nav-item:first-child .nav-link{
	margin-left: 0;
}
.application-form .steps-paging .nav .nav-item:last-child .nav-link{
	margin-right: 0;
}
.application-form .steps-paging .nav .nav-item .nav-link.active,
.application-form .steps-paging .nav .nav-item .nav-link.pass{
	color: #fff;
	background: #014fa4;
}
.application-form .steps-paging .nav .nav-item .nav-link:after {
	display: block;
	content: '';
	position: absolute;
	right: -22px;
	top: 10px;
	width: 20px;
	height: 2px;
	background: #004fa3;
}
.application-form .steps-paging .nav .nav-item:last-child .nav-link:after {
	display: none;
}
.application-form .steps-paging .btn{
	font-weight: 700;
}
.application-form .form-steps .step-section{
	display: none;
}
.application-form .form-steps .step-section .applicant-wrapper .applicant-fields:not(:first-child){
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid;
}
.application-form .form-steps .step-section.active{
	display: block!important;
}
.application-form .form-steps .step-section .step-title{
	color: #fff;
	font-weight: 700;
	padding: 10px 30px;
	background: #004fa3;
}
.application-form .form-steps .step-section .step-content{
	position: relative;
	padding: 50px;
	background: #f4f4f4;
	border-top: 3px solid #004fa3;
}
.application-form .form-steps .step-section .step-content .btn-add-puchaser{
	font-weight: 700;
	padding: 16px;
	border-radius: 0;
	background: #8a8a8a;
}
.application-form .form-steps .step-section .step-content .btn-add-puchaser:hover{
	background: #00368A!important;
}
.application-form .form-steps .step-section.has-logout .step-content{
	padding: 60px 50px;
}
.application-form .form-steps .step-section .step-content .applicant-heading h4{
	display: inline-block;
	color: #014fa4;
	font-size: 1rem;
	font-weight: 700;
	margin-bottom: 30px;
	margin-right: 20px;
}
.application-form .form-steps .step-section .step-content .applicant-heading h4:not(:first-child) {
	margin-top: 30px;
}
.application-form .form-steps .step-section .step-content .applicant-heading .applicant-remove{
	border-radius: 0;
}
.application-form .form-steps .step-section .step-content h4{
	font-size: 22px;
}
.application-form .form-steps .step-section .step-content ul{
	padding-left: 20px;
}
.application-form .form-steps .step-section .step-content ul li{
	list-style: disc;
}
.application-form .form-steps .step-section .step-content .input-group .input-group-text{
	border-radius: 0;
}
.application-form .form-steps .step-section .step-content .radio-wrapper{
	display: inline-block;
}
.application-form .form-steps .step-section .step-content .logout-btn{
	position: absolute;
	top: 10px;
	right: 15px;
}
.application-form .form-steps .step-section .step-content .custom-radio label{
	position: relative;
}
.application-form .form-steps .step-section .step-content .custom-radio .custom-control-input~.custom-control-label::before{
	background: #fff;
	top: 4px;
	left: -24px;
	display: block;
	width: 18px;
	height: 19px;
}
.application-form .form-steps .step-section .step-content .custom-radio .custom-control-input:checked~.custom-control-label::before{
	background: #004fa3;
	width: 12px;
	height: 12px;
	left: -21px;
	top: 6.5px;
}
.application-form .form-steps .step-section .step-content .custom-radio .custom-control-input~.custom-control-label::after{
	width: 20px;
	 height: 20px;
	 border: 1px solid #c8c7c7;
	 border-radius: 50%;
	 top: 2.5px;
	 left: -25px;
	background: transparent;
}
.application-form .form-steps .step-section .step-content .account-detail{
	margin-top: 30px;
}
.application-form .form-steps .step-section .step-content #application-summary .summary-section{
	margin-bottom: 20px;
}
.application-form .form-steps .step-section .step-content #application-summary .summary-title{
	font-weight: bold;
	background: #dfdfdf;
	padding: 15px;
}
.application-form .form-steps .step-section .step-content #application-summary .summary-wrapper{
	border: 1px solid #dfdfdf;
}
.application-form .form-steps .step-section .step-content #application-summary .summary-wrapper p {
	font-size: 14px;
	padding: 5px 15px;
	margin: 0;
	font-weight: bold;
}
.application-form .form-steps .step-section .step-content #application-summary .summary-wrapper p:nth-child(odd) {
	background: #fff;
}
.application-form .form-steps .step-section .step-content #application-summary .summary-wrapper p span {
	font-weight: normal;
}

/* About Us */
.about-us-features .container{
	background: #eeeeee;
}
.about-us-features .inner-wrapper{
	margin-top: 30px;
	padding-bottom: 30px;
}
.about-us-features h3{
	color: #004fa3;
	font-weight: 800;
	padding-top: 40px;
	margin-bottom: 40px;
}
.about-us-features .feature-block{
	position: relative;
	margin-bottom: 25px;
}
.about-us-features .feature-block .title {
	color: #004fa3;
	font-weight: 700;
	padding-left: 40px;
}
.about-us-features .feature-block .title .numbering {
	position: absolute;
	color: #fff;
	left: 0;
	top: 5px;
	height: 25px;
	width: 25px;
	line-height: 23px;
	text-align: center;
	background: #004fa3;
	border-radius: 50%;
}
.about-us-features .feature-block .description {
	padding-left: 40px;
}

/* Contact us */
.contact-us .wpcf7-recaptcha{
	transform:scale(0.81);
	-webkit-transform:scale(0.81);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	margin-bottom: -13px;
}
.contact-us input[type=submit]{
	font-size: 18px;
	font-weight: 800;
	padding: .375rem .75rem;
}

/* Get in touch form */
.get-in-touch-form{
	padding-top: 30px;
	padding-bottom: 30px;
	background: #e2e2e2;
}
.get-in-touch-form h3{
	color: #004fa3;
	font-weight: 800;
	margin-bottom: 20px;
}
.get-in-touch-form br{
	display: none;
}
.get-in-touch-form .btn{
	font-size: 1rem;
	padding: 7px 30px;
}
.get-in-touch-form .wpcf7-response-output{
	margin: 0;
}

/* Calculator Form */
.calculator-button-landing .calculator-button{
	display: block;
	color: #004fa3;
	font-weight: 700;
	padding: 20px 30px;
	background: #e9e9e9;
	text-decoration: none;
	border-radius: 10px;
}
.calculator-button-landing .calculator-button:hover{
	background: #d0d0d0;
}
.calculator-button-landing .calculator-button span.btn-title{
	position: relative;
	padding-right: 20px;
	margin-right: 20px;
}
.calculator-button-landing .calculator-button span.btn-title:before{
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 1px;
	background: #004fa3;
}
.calculator-button-landing .calculator-button img{
	width: 50px;
}

.page-template-page_calculator_without_finance h4,
.page-template-page_calculator_with_finance h4{
	color: #004fa3;
	font-size: 20px;
	margin-top: 10px;
	font-weight: 700;
}
.calculator-wrapper{
	background: #ededed;
	padding: 20px;
	margin-bottom: 20px;
	border-radius: 7px;
}
.calculator-wrapper .calculator-result {
	color: #fff;
	font-weight: 700;
	background: #00a885;
	margin-bottom: 30px;
	text-align: center;
	padding: 20px;
}
.calculator-form .btn {
	font-weight: 700;
	border-radius: 0;
	padding: 8px 20px;
	width: 140px;
}
.calculator-form .btn-reset{
	color: #a1a1a1;
	background: #d5d5d5;
	margin-right: 5px;
}
.calculator-form .btn-reset:hover{
	color: #fff;
	background: #333;
}
.calculator-form .input-group-text{
	border-radius: 0;
}

/* General Page */
.entry-content ol.lower-roman > li{
	list-style-type: lower-roman;
}
.page-template-page_general .entry-content ul > li,
.page-template-page_general .entry-content ol > li{
	padding-left: 5px;
}
.page-template-page_general .entry-content ul.lower-alpha > li{
	list-style: lower-alpha;
}
.page-template-page_general .entry-content ul.lower-roman > li{
	list-style: lower-roman;
}

/* Login Form */
.login-wrapper{
	padding: 30px;
	background: #ededed;
}
.login-wrapper label{
	color: #004fa3;
	font-weight: bold;
}

/* Overwrite Ultimate FAQs styling */
.ufaq-faq-div{
	border-bottom: 1px solid #eeeeee;
}
.ewd-ufaq-post-margin-symbol {
	float: right;
	margin-left: 15px;
	margin-right: 0;
}
.ufaq-faq-title h4 {
	font-size: 16px;
	color: #010101;
}
.ewd-ufaq-post-margin-symbol span {
	color: #fff;
	font-size: 15px;
	background: #004fa3;
	border-radius: 50%;
	padding: 2.5px;
	height: 20px;
	width: 20px;
}
.ufaq-faq-body {
	display: none;
	padding-left: 5px;
}

/* Downloads page */
.download-list a{
	text-decoration: none;
}
.download-list .download-item{
	position: relative;
	background: #eeeeee;
	padding: 15px;
	margin-bottom: 30px;
}
/*.download-list .download-item:hover{
	background: #d5d5d5;
}*/
.download-list .download-item .icon{
	position: absolute;
	top: 15px;
	left: 15px;
	width: 35px;
}
.download-list .download-item .thumbnail img{
	max-width: 100%;
}
.download-list .download-item .title{
	color: #004fa3;
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
}
.download-list .download-item .btn-download{
	font-size: 14px;
	font-weight: bold;
	background: #214c9f;
	border-color: #214c9f;
}

.ideposit-referrers-btn {
	position: absolute;
	top: 5px;
	right: 0;
	width: 375px;
}

/* Product Informations */
.product-information-tabs .nav-tabs .nav-item{
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	font-weight: bold;
}
.product-information-tabs .nav-tabs .nav-item a{
	color: #014fa2;
	background: #cbcbcb;
	padding: .75rem 1rem;
	border: none;
	border-top-left-radius: .5rem;
	border-top-right-radius: .5rem;
}
.product-information-tabs .nav-tabs .nav-item a.active{
	color: #fff;
	background: #014fa2;
}
.product-information-tabs .card{
	border: none;
}
.product-information-tabs .card .card-header{
	display:none;
}
.product-information-tabs .card .collapse{
	display: block!important;
}
.product-information-tabs .card .card-body{
	padding: 1.25rem 0;
}
.product-information-tabs .card .card-body ul,
.product-information-tabs .card .card-body ol{
	padding-left: 20px;
}
.product-information-tabs .card .card-body ul li{
	list-style: disc;
}
.product-information-tabs .ufaq-faq-div {
	margin: 5px 0;
	padding: 5px 0;
}
.product-information-tabs .ufaq-faq-title h4{
	color: #014fa2;
}
.product-information-tabs .ufaq-faq-body .download-btn {
	margin-top: 20px;
}
.product-information-tabs .ufaq-faq-body .download-btn a {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 12px;
	background: #014fa2;
	text-decoration: none;
}
.product-information-tabs .ufaq-faq-body .download-btn a:hover {
	background: #1b69bc;
}
.product-information-tabs .ufaq-faq-body .download-btn a:not(:first-child) {
	margin-left: 10px;
}

/* FAQs */
.hrf-faq-list .hrf-entry {
	margin-bottom: 10px!important;
	padding-bottom: 10px!important;
	border-bottom: 1px solid #eee!important;
}
.hrf-faq-list .hrf-entry h3{
	color: #014fa2;
	display: block;
	position: relative;
	font-size: 16px;
	padding: 0 40px 0 0;
}
.hrf-faq-list .hrf-entry .hrf-title span{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
	margin: -2px 0 0 0;
	height: auto;
	width: auto;
	background: transparent;
	background-size: 70%;
	border-radius: 50%;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 20px;
	color: #004fa3;
}
.hrf-faq-list .hrf-entry .hrf-title.close-faq span:before{
	content: "\f055";
}
.hrf-faq-list .hrf-entry .hrf-title.open-faq span:before{
	content: "\f056";
}
.hrf-faq-list .hrf-entry .hrf-content{
	font-size: 16px;
	padding: 15px 25px 10px 0;
}
.hrf-faq-list .hrf-entry .hrf-content p:last-child{
	margin-bottom: 0;
}
.hrf-faq-list .hrf-entry .hrf-content .download-btn {
	margin-top: 20px;
}
.hrf-faq-list .hrf-entry .hrf-content .download-btn a {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 12px;
	background: #014fa2;
	text-decoration: none;
}
.hrf-faq-list .hrf-entry .hrf-content .download-btn a:hover {
	background: #1b69bc;
}
.hrf-faq-list .hrf-entry .hrf-content .download-btn a:not(:first-child) {
	margin-left: 10px;
}

/* NSW new landing page */
.nsw-content {
	padding-bottom: 75px;
}

.nsw-desktop {
	display: block;
}

.nsw-mobile {
	display: none;
}

.nsw-button-landing a.calculator-button {
	display: block;
	color: #004fa3;
	font-weight: 700;
	background: #e9e9e9;
	text-decoration: none;
	border-radius: 4px;
	margin-top: 10px;
	padding: 10px 20px;
	height: 70px;
	line-height: 45px;
}

.nsw-button-landing a.calculator-button:hover{
	background: #d0d0d0;
}

.nsw-button-landing .col-sm-6.nsw-col {
	padding-right: 0px;
	padding-left: 10px;
}

.enquire-now-form {
	background: #e2e2e2;
	padding: 20px;
	margin-top: 25px;
}

.enquire-now-form .form-group {
	margin-bottom: 5px;
}

.enquire-now-form .form-control {
	border-radius: 0px;
}

.enquire-now-form .btn {
	padding: .375rem .75rem;
	margin-top: 15px;
	font-size: 16px;
}

.enquire-now-form h3 {
	font-weight: 800;
	color: #004fa3;
}

.first-paragraph p {
	margin-bottom: 0px;
}

.nsw-button-landing .nsw-featured-boxes {
	padding-top: 5px;
	padding-bottom: 10px;
}

.nsw-button-landing .nsw-btn-title.title-1,
.nsw-button-landing .nsw-btn-title.title-2
{
	margin-left: 10px;
}

.nsw-button-landing .nsw-btn-title.title-3 {
	margin-left: 18px;	
}

.nsw-button-landing .nsw-btn-title.title-4 {
	margin-left: 21px;
}

/* Footer */
footer{
	color: #fff;
	font-size: 16px;
	padding: 50px 0 30px 0;
	background: #004fa3;
}
footer section{
	font-size: 16px;
	padding: 0;
}
footer .widget{
	margin-bottom: 0;
}
footer a,
footer a:hover,
footer a:focus,
footer a:active{
	color: #fff;
}
footer .menu{
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
footer .menu li{
	margin-bottom: 15px;
}
footer .menu li:last-child{
	margin-bottom: 0;
}
footer .footer-top{
	padding-bottom: 30px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
footer .footer-top .footer-block .block-title,
footer .footer-top .footer-block .widget-title{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
}
footer .footer-top .footer-block .list-icon li{
	position: relative;
	font-size: 16px;
}
footer .footer-top .footer-block .list-icon li i{
	padding-top: 5px;
	position: absolute;
	left: 0;
	top: 0;
}
footer .footer-top .footer-block .list-icon li span{
	display: block;
	padding-left: 30px;
}
footer .footer-top .footer-block .social-icon li{
	display: inline-block;
}
footer .footer-top .footer-block .social-icon li a{
	font-size: 34px;
	margin-right: 15px;
}
footer .footer-top .footer-block .footer-logo{
	text-align: right;
	padding-top: 50px;
}
footer .footer-top .footer-block .footer-logo img{
	width: 125px;
}

@media (max-width: 1024px){
	.post-74 .entry-title {
		font-size: 26px;
	}

	.ideposit-referrers-btn {
		top: 0px;
	}
}

@media (min-width: 993px){
	header.sticky .header-top .logo {
		width: 75px;
	}
	header.sticky .header-top .navbar {
		display: block!important;
		position: absolute;
		top: -8px;
		left: 125px;
		z-index:5;
	}
	header.sticky .header-top .login{
		display: none!important;
	}
	header.sticky .header-top .phone {
		margin-bottom: 0;
		line-height: 1;
	}
	header.sticky .header-top .top-header-buttons{
		display: none!important;
	}
	header.sticky .navbar .navbar-collapse > .navbar-nav > li > a{
		color: #014fa2;
	}
	header.sticky .navbar .navbar-collapse > .navbar-nav > li.active > a{
		color: #01a985;
	}
	header.sticky .navbar .navbar-collapse > .navbar-nav > li > a:hover {
		color: #fff;
	}
	header.sticky .header-bottom {
		display: none;
	}
}

@media (max-width: 992px){
	header{
		border-bottom: 5px solid #0050a2;
	}
	header .header-top{
		padding-top: 30px;
	}
	header .header-top .phone{
		font-size: 40px;
		line-height: 40px;
		margin-bottom: 0;
	}
	header .header-top .logo{
		display: block;
		text-align: center;
	}
	header .navbar{
		padding-top: 0;
		padding-bottom: 0;
	}
	header .header-bottom .form-search{
		padding-top: 15px;
		margin-bottom: 20px;
	}
	header .header-bottom .form-search .form-control{
		width: 100%;
		padding: .375rem 1.15rem .375rem 0;
	}
	header .header-bottom .form-search .btn{
		top: 15px;
	}
	header .header-bottom .menu-buttons{
		margin-bottom: 20px;
	}
	header .header-bottom .menu-buttons a{
		font-size: 15px;
		font-weight: 800;
	}
	header .navbar .navbar-nav{
		margin-left: -15px!important;
		margin-right: -15px!important;
		padding-bottom: 15px;
	}
	header .navbar .navbar-nav .nav-link{
		padding: .5rem 15px;
	}
	header .navbar .navbar-nav li > .dropdown-menu{
		width: 100%;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	header .navbar .navbar-nav li > .dropdown-menu > li:last-child{
		border-bottom: 1px dotted #fff;
	}
	header .navbar .navbar-nav li:hover > .dropdown-menu,
	header .navbar .navbar-nav li > .dropdown-menu > li:hover > .dropdown-menu{
		display: none;
	}
	header .navbar .navbar-nav li.show > .dropdown-menu,
	header .navbar .navbar-nav li > .dropdown-menu > li.show > .dropdown-menu{
		display: block!important;
	}
	header .navbar .navbar-nav li > .dropdown-menu > li.show > .dropdown-menu .nav-link{
		padding: .5rem 30px;
	}
	header.sticky{
		width: 100%;
		top: 0;
		transition: unset;
	}
	header.sticky .header-bottom .navbar .navbar-nav{
		overflow: scroll;
	}

	section .section-heading .subheading.half{
		width: 100%;
	}

	.breadcrumb{
		display: none!important;
	}
	.entry-title{
		font-size: 20px;
		margin-top: 30px;
	}

	#bannerWithCaption{
		border-bottom: none;
	}
	#bannerWithCaption .carousel-indicators{
		margin-bottom: 5px;
	}
	#bannerWithCaption .carousel-item {
		height: auto;
	}
	#bannerWithCaption .carousel-item .carousel-image {
		position: absolute;
	}
	#bannerWithCaption .carousel-item .carousel-caption{
		position: relative;
		top: 0;
		transform: none;
		padding-top: 20px;
		padding-bottom: 50px;
		background: rgba(1, 79, 162, 0.8);
	}
	#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner{
		background: transparent;
		padding: 0!important;
		text-align: center;
	}

	.homepage-features{
		position: relative;
		padding: 0;
	}
	.homepage-features:before {
		display: block;
		content: '';
		position: absolute;
		width: 100%;
		height: 1px;
		background: #014fa1;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.homepage-features:after {
		display: block;
		content: '';
		position: absolute;
		width: 1px;
		height: 100%;
		background: #014fa1;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
	}
	.homepage-features .entry-title.homepage {
		display: none;
	}
	.homepage-features .featured-boxes .featured-box{
		text-align: center;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.homepage-features .featured-boxes .featured-box .icon img{
		margin: auto;
	}
	.homepage-features .featured-boxes .featured-box p,
	.homepage-features .featured-boxes .featured-box .btn{
		display: none;
	}
	.homepage-features .featured-boxes .featured-box .link-overlay {
		display: block;
	}
	.homepage-features-number .featured-boxes .featured-box{
		display: block!important;
		margin-bottom: 30px;
	}
	.homepage-features-number .featured-boxes.number-style .featured-box .icon{
		position: absolute;
		top: 2px;
		left: 0;
	}
	.homepage-features-number .featured-boxes.number-style .featured-box .icon span{
		font-size: 25px;
		height: 35px;
		width: 35px;
		line-height: 30px;
	}
	.homepage-features-number .featured-boxes.number-style .featured-box .content{
		padding-left: 0;
	}
	.homepage-features-number .featured-boxes.number-style .featured-box .title{
		padding-left: 45px;
	}

	.product-wizard .wizard-step .wizard-title{
		font-size: 18px;
	}

	.application-form-block .btn{
		font-size: 14px;
	}
	.application-form-note{
		font-size: 20px;
	}

	.page-template-page_calculator_without_finance h4,
	.page-template-page_calculator_with_finance h4{
		font-size: 16px;
	}

	.about-us-features h3,
	.get-in-touch-form h3{
		font-size: 20px;
	}

	.download-list .download-item .icon {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 10px;
	}
	.download-list .download-item .title {
		margin-top: 15px;
	}

	.ideposit-referrers-btn {
		top: 25px;
		width: 305px;
	}

	footer .footer-bottom .privacy-and-terms{
		margin-bottom: 10px;
	}
}
@media (max-width: 768px){
	.nsw-button-landing .nsw-btn-title.title-1,
	.nsw-button-landing .nsw-btn-title.title-2
	{
		margin-left: 10px;
		font-size: 10px;
	}

	.nsw-button-landing .nsw-btn-title.title-3 {
		margin-left: 18px;	
		font-size: 10px;
	}

	.nsw-button-landing .nsw-btn-title.title-4 {
		margin-left: 21px;
		font-size: 10px;
	}

	/*Add by Bintang, June 9th, 2020 - Responsive Checked*/
	.application-form-block .btn{
		padding: 0px;
	}

	.post-74 .entry-title {
		font-size: 18px;
	}
}
@media (max-width: 767px){
	header .header-top .navbar-toggler{
		width: 50px;
		height: 35px;
		border-top: 6px solid #004fa3;
		border-bottom: 6px solid #004fa3;
	}
	header .header-top .navbar-toggler:before,
	header .header-top .navbar-toggler:after{
		height: 6px;
	}
	header .header-top .logo img{
		width: 125px;
	}

	section .section-heading h2{
		font-size: 30px;
	}

	#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner .caption-title{
		font-size: 30px;
		margin-bottom: 15px;
	}
	#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner .caption-description {
		font-size: 18px;
	}

	.application-form-block .btn{
		font-size: 16px;
		margin-top: 20px;
		padding: .5rem 1rem;
	}
	.application-form-note{
		font-size: 16px;
	}
	.application-form .steps-paging .btn{
		color: #004fa3!important;
		font-size: 30px;
		height: 30px;
		line-height: 20px;
		padding: 0 .75rem;
		background: transparent!important;
	}
	.application-form .steps-paging .btn span{
		display: none;
	}
	.application-form .steps-paging .nav .nav-item .nav-link{
		color: #6d6d6d;
		border: 2px solid transparent;
	}
	.application-form .form-steps .step-section .step-content{
		padding: 25px;
	}
	.application-form .form-steps .step-section.has-logout .step-content {
		padding: 60px 25px;
	}
	.application-form .form-steps .step-section .step-content .radio-wrapper{
		display: block;
		margin-top: 10px;
	}
	.application-form .form-steps .step-section .step-content .radio-wrapper .custom-control-inline{
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
	}

	.ideposit-referrers-btn {
		position: relative;
		top: auto;
		right: auto;
		left: 0;
	}

	.product-information-tabs .nav-tabs{
		display: none;
	}
	.product-information-tabs .tab-content>.tab-pane,
	.product-information-tabs .card,
	.product-information-tabs .card .card-header{
		display: block;
	}
	.product-information-tabs .card .collapse:not(.show){
		display: none!important;
	}
	.product-information-tabs .card .card-header{
		padding: 0;
	}
	.product-information-tabs .card .card-header a{
		display: block;
		position: relative;
		color: #014fa2;
		padding: .75rem 1.5rem .75rem 1rem;
		font-weight: bold;
	}
	.product-information-tabs .card .card-header a:before {
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
		font-family: "Font Awesome 5 Free";
		content: "\f105";
		font-size: 18px;
		font-weight: 900;
		position: absolute;
		top: 50%;
		right: 7px;
		transform: translateY(-50%);
	}
	.product-information-tabs .card .card-header a[aria-expanded="true"]:before {
		content: "\f107";
	}

	.nsw-desktop {
		display: none;
	}

	.nsw-mobile {
		display: block;
		text-align: center;
		background: #e9e9e9;
		height: 155px;
		padding: 20px 0;
	}

	.enquire-now-form {
		margin-top: 5px;
		/*margin-bottom: 50px;*/
	}

	.nsw-mobile.count-1 {
		border-top: 1px solid #004fa3;
		border-right: 1px solid #004fa3;
		border-bottom: 1px solid #004fa3;
	}

	.nsw-mobile.count-2 {
		border-top: 1px solid #004fa3;
		border-bottom: 1px solid #004fa3;
	}

	.nsw-mobile.count-3 {
		border-right: 1px solid #004fa3;
		border-bottom: 1px solid #004fa3;
	}

	.nsw-mobile.count-4 {
		border-bottom: 1px solid #004fa3;
	}

	/*NSW New Landing Page*/
	.nsw-button-landing .col-sm-6.nsw-col {
		padding-right: 0px;
		padding-left: 0px;
		width: 50%
	}

	.nsw-button-landing a.calculator-button {
		line-height: 1.5;
	}

	.nsw-icon-div {
		text-align: center;
		height: 50px;
	}

	footer{
		padding-top: 20px;
	}
	footer .footer-top .footer-block{
		margin-bottom: 20px;
	}
	footer .footer-top .footer-block .footer-logo{
		text-align: left;
		padding-top: 20px;
	}
	footer .footer-top .footer-block .footer-logo img {
		width: 95px;
	}
}
@media (max-width: 575px){
	section{
		padding: 40px 0;
	}

	header .header-bottom .form-search .btn{
		top: 7px;
	}

	section{
		font-size: 16px;
	}
	section .section-heading {
		 padding-bottom: 30px;
	}
	section .section-heading h2 {
		font-size: 20px;
		margin-bottom: 15px;
	}

	#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner .caption-title {
		font-size: 20px;
	}
	#bannerWithCaption .carousel-item .carousel-caption .carousel-caption-inner .caption-title {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.application-form .steps-paging{
		padding: 10px 0;
	}
	.application-form .steps-paging .btn{
		padding: 0 .45rem;
	}
	.application-form .steps-paging .nav {
		padding-left: 10px;
		padding-right: 10px;
	}
	.application-form .steps-paging .nav .nav-item .nav-link {
		font-size: 12px;
		line-height: 15px;
		width: 20px;
		height: 20px;
		margin: 0 5px;
	}
	.application-form .steps-paging .nav .nav-item .nav-link:after {
		right: -12px;
		top: 7px;
		width: 10px;
	}

	.calculator-form .btn {
		font-size: 14px;
		width: 100px;
		padding: 8px 10px;
	}

	.product-wizard{
		padding: 25px;
	}
	.product-wizard .custom-radio {
		min-width: auto;
	}

	.download-list .download-item .title{
		font-size: 12px;
	}
	.download-list .download-item .btn-download{
		font-size: 8px;
		padding-left: 0.45rem;
		padding-right: .45rem;
	}

	.application-form .form-steps .step-section .step-content .btn-add-puchaser{
		font-size: 14px;
	}
	.product-information-tabs .ufaq-faq-body .download-btn a:not(:first-child) {
		margin-top: 10px;
		margin-left: 0;
	}
}

@media (max-width: 463px){
	/* Add by Bintang - June 9th, 2020 (Responsive Changes)*/

	.hrf-faq-list .hrf-entry .hrf-content .download-btn a:not(:first-child) {
		margin-left: 0px;
		margin-top: 5px;
	}
}